/*
Theme Name: Parallax One Child
Theme URI: http://themeisle.com/themes/parallax-one/
Author: ThemeIsle
Author URI: http://themeisle.com/
Template: Parallax-One
Description: Parallax One is a free and elegant one page theme that can be used for web agency business,corporate business,personal and parallax business portfolio, photography sites and freelancer . It comes with a clean and beautiful design, completed by the parallax effect, which makes it run smoothly and easily. You can simply modify everything, as the theme comes with a complex and user-friendly set of customization options. Parallax One is ecommerce (WooCommerce) Compatible, WPML and SEO Friendly and is one of the best business themes.
Version: 2.1.0.8
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: parallax-one
Tags:black, blue, gray, white, light, responsive-layout, one-column, two-columns, right-sidebar, custom-background, custom-colors, custom-menu, featured-images, front-page-post-form, full-width-template, rtl-language-support, threaded-comments, translation-ready, accessibility-ready

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

Parallax One is based on Underscores http://underscores.me/, (C) 2012-2015 Automattic, Inc.

Normalizing styles have been helped along thanks to the fine work of
Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
*/

body {
	font-family: 'Open Sans', Helvetica Neue, Sans-serif;
	font-size: 16px;
	line-height: 28px;
	font-weight: 400;
	color: #313131;
	text-align: left;
	overflow-x: hidden !important;
	margin: auto !important;
}
                                      
.sticky-navigation {
    background: #ffffff; 
}

.navbar-inverse {
    background: #ffffff; 
    border: none;
}

.standard-button, .navbar-register-button {
    background-image: url(/demo/ajax-search-lite/wp-content/themes/Parallax-One/images/tr-btn.png);
    background-repeat: repeat-x;
    background-color: #008ED6;
    background-size: contain;
    -webkit-box-shadow: inset 0px -3px 0px rgba(0, 0, 0, 0.3);
    box-shadow: inset 0px -3px 0px rgba(0, 0, 0, 0.3);
    border: none;
    padding: 18px 40px 18px 40px;
}

.asl_cont {
    width: 70%;
    margin: 0 auto 55px;
}

.standard-button-red, .standard-button-red:active, .standard-button-red:focus  {
    background: #D13240 !important;
}

.standard-button-red:hover {
    background: #B12A36;
}

/*---------------------------------------
   10. CUSTOM CSS ASL          
-----------------------------------------*/
div#home-search {
    width: 60%;
    margin: 55px auto 55px auto;
    min-width: 300px;
}

h1.intro {
    font-size: 3.25rem;
    line-height: 5rem;
    text-align: center;
}

#inpage_scroll_btn,
#inpage_scroll_btn2 {
    font-size: 14px;
    padding: 10px 25px 10px 25px;
    color: #ffffff;
    -webkit-transition: none;
    transition: none;
    margin: 10px;
}

button#inpage_scroll_btn2 {
    background-color: #EC3949;
}

button#inpage_scroll_btn2:active {
	background-color: #F92739 !important;
	outline: none !important;
}

button#inpage_scroll_btn2:focus {
  outline: none !important;
}

#intro-section {
    margin-top: 30px;
}

main ul li {
    margin: 0;
    position: relative;
    font-size: 16px;
    padding-top: 10px;
    color: #666666;
}          

li#menu-item-14 {
    background: #D13240;
    color: white;
}

li#menu-item-14 a {
    color: white;
}